Upgrade gjs to version 1.53.3

Bug #1778660 reported by Daniel van Vugt on 2018-06-26
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
gjs (Ubuntu)
Undecided
Unassigned

Bug Description

Upgrade gjs to version 1.53.3

... or at least 1.53.2 to satisfy bug 1672297

https://ftp.gnome.org/pub/GNOME/sources/gjs/1.53/

This will also allow us to drop all our patches.

tags: added: upgrade-software-version
tags: added: cosmic
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in gjs (Ubuntu):
status: New → Confirmed
description: updated
Iain Lane (laney) wrote :

This bug was fixed in the package gjs - 1.53.3-1

---------------
gjs (1.53.3-1) experimental; urgency=medium

  [ Simon McVittie ]
  * d/watch: Watch for development releases
  * New upstream development release

  [ Iain Lane ]
  * New upstream development releases 1.53.2 and 1.53.3

 -- Iain Lane <email address hidden> Wed, 27 Jun 2018 18:20:12 +0100

gjs (1.52.3-2) unstable; urgency=medium

  * Team upload
  * d/p/context-Add-API-to-force-GC-schedule.patch,
    d/p/object-Queue-a-forced-GC-when-toggling-down.patch,
    d/p/context-Ensure-force_gc-flag-is-not-lost-if-the-idle-is-s.patch:
    Add patches from upstream version 1.53.1 to make GC more aggressive
    (LP: #1672297)

 -- Simon McVittie <email address hidden> Thu, 17 May 2018 11:13:54 +0100

gjs (1.52.3-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <email address hidden> Tue, 08 May 2018 17:18:07 +1000

gjs (1.52.2-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <email address hidden> Fri, 20 Apr 2018 17:18:55 +1000

Changed in gjs (Ubuntu):
status: Confirmed → Fix Released
Daniel van Vugt (vanvugt) wrote :

Technically, being in cosmic-proposed only makes it Fix Committed. Not yet Fix Released.

Changed in gjs (Ubuntu):
status: Fix Released → Fix Committed
Changed in gjs (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers